<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

$mod_template="sitemap.tpl";
if (LabCMS::i()->is_cached($mod_template, 1296000, 0)) return; //кэшируем на две недели
	
$sitemap = getTreeSitemap();

Tpl::i()->assign('tree', $sitemap);
Tpl::i()->assign('sitemap', true);
